pfstmo_drago03(1)

NAME
pfstmo_drago03 - Adaptive logarithmic tone mapping operator

SYNOPSIS
pfstmo_drago03 [--bias <val>] [--verbose] [--help]

DESCRIPTION
This command implements adaptive logarithmic tone mapping operator as described in: Adaptive logarithmic mapping for displaying high contrast scenes. F. Drago, K. Myszkowski, T. Annen, and N. Chiba. In Eurographics 2003. According to the paper, results of this TMO require gamma correction.

OPTIONS

--bias <val>, -b <val>
    Bias value within the range 0..1. Default value: 0.85

--verbose
    Print additional information during program execution.

--help
    Print list of commandline options.

EXAMPLES

pfsin memorial.hdr | pfstmo_drago03 -b 0.8 | pfsgamma -g 1.7 | pfsout memorial.png
    Tone map image, apply gamma correction, and save it in png format.

SEE ALSO
pfsgamma(1) pfsin(1) pfsout(1) pfsview(1)

BUGS
Please report bugs and comments on implementation to Grzegorz Krawczyk <krawczyk@mpi-sb.mpg.de>.